version: '3.9'
services:
  webservice:
    container_name: ontology_syswo_service
    build: .
    image: registry.gitlab.com/immigrant-data-driven-development/services/core/sysswo
    ports:
      - "8082:8080"
networks: 
  default: 
    name: base-infrastrutrure
    external: true
